{
  "name": "test-vmc",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve -mode development",
    "build:app": "vue-cli-service build -mode production",
    "build:module": "vue-cli-service build --target lib src/module.js"
  },
  "dependencies": {
    "cnpm": "^6.1.1",
    "core-js": "^3.3.2",
    "element-ui": "^2.13.2",
    "vue": "^2.6.10",
    "vue-module-loader": "^1.0.3",
    "vue-router": "^3.1.3",
    "vuex": "^3.0.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.0.0",
    "@vue/cli-plugin-eslint": "^4.0.0",
    "@vue/cli-plugin-router": "^4.0.0",
    "@vue/cli-plugin-vuex": "^4.0.0",
    "@vue/cli-service": "^4.0.0",
    "@vue/eslint-config-prettier": "^5.0.0",
    "axios": "^0.19.2",
    "babel-eslint": "^10.0.3",
    "element-theme-chalk": "^2.13.2",
    "eslint": "^5.16.0",
    "eslint-plugin-prettier": "^3.1.1",
    "eslint-plugin-vue": "^5.0.0",
    "node-sass": "^4.14.1",
    "prettier": "^1.18.2",
    "sass-loader": "^9.0.0",
    "sass-resources-loader": "^2.0.3",
    "stylus": "^0.54.7",
    "stylus-loader": "^3.0.2",
    "vue-template-compiler": "^2.6.10"
  },
  "description": "test",
  "author": "ln"
}
